.logo{
    position: fixed;
    display: block;
    top: 30px;
    left: 30px;
    width: 257px;
    height: 75px;
    z-index: 999;
}
.logo2{
    width: 164px;
    height: 160px;
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.lift{
    display: block;
    position: absolute;
    width: 758px;
    height: 757px;
    left: 40px;
    bottom: 60px;
    z-index: 111;
}

.box{
    position: absolute;
    top: 17%;
    right: 13%;
    width: 378px;
    height: 498px;
    background: #d7e1fd;
    border-radius: 20px;
    opacity: 0.9;
}
.box .title{
    font-size: 19px;
    font-weight: bold;
    display: block;
    width: auto;
    text-align: center;
    height: 70px;
    line-height: 70px;
    margin-top: 40px;
}
.form-content{
    width: 100%;
}
.form-content .anniu{
    width: 80%;
    height: 40px;
    margin: 20px auto;
}
.form-content .input{
    width: 80%;
    height: 40px;
    background: #f6faff;
    border-radius: 5px;
    position: relative;
    margin: 30px auto;
}
.input img{
    position: absolute;
    top: 10px;
    left: 11px;
}
.input input{
    position: absolute;
    border: 0px;
    top: 5px;
    left: 40px;
    height: 30px;
    width: 220px;
    background: #f6faff;
    border-left: 1px solid #f3f6fe;
}
.btn{
    width: 100%;
    line-height: 40px;
    height: 100%;
    background: #1c77f8;
    text-align: center;
    color: #fff;
    border: 0;
    outline: none;
    cursor: pointer;
    border-radius: 5px;
}
.lianjie{
    height: 40px;
    width: 80%;
    position: relative;
    margin: 0 auto;
}
.forget {
    position: absolute;
    top: 7px;
    right: 0px;
}
.create{
    position: absolute;
    top: 7px;
    left: 0px;
    color: #1c77f8;
}
a:hover{
    color: #1c77f8;
}
